Subject: bug#18051: [Emacs-diffs] trunk r117726: Add string collation.

From: martin rudalics <[email-masked]>
Date: Fri, 29 Aug 2014 19:21:57 +0200

> I'm just working on this. `string-collate-lessp' will have the signature
 >
 > (string-collate-lessp S1 S2 &optional LOCALE IGNORE-CASE)

Fine.  One additional question: Couldn't we also try to fix searching

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13041

with the new functions?

martin